+++
title = "Mehr Diversität: Ab sofort zahlen alle, was sie wollen"
authors = ["nik"]

[taxonomies]
tags = ["Ankündigung"]
zielgruppe = ["Lehrkräfte und Schulen", "Eltern"]
aspekt = ["Campdays"]

[extra.depiction]
image = "hands.jpg"
alt = "Kinderhände"
credits = "jarmoluk, Pixabay"
+++

Wir wollen die Teilnahme an unseren Veranstaltungen für alle
niedrigschwelliger und selbstbestimmter machen. Deshalb bezahlen
ab sofort alle einen frei wählbaren Teilnahmebeitrag. Außerdem
wollen wir direkter mit der Schulsozialarbeit zusammenarbeiten,
um gezielt Schüler\*innen aller Schulformen zu erreichen.

<!-- more -->

## Mehr Diversität bei unseren Freizeiten und Workshops

An unseren Veranstaltungen, wie [Hack'n'Sun](https://hacknsun.camp/) oder unseren
verschiedenen Jugend-Angeboten bei Linux-Tagen, nehmen jedes Jahr mehrere hundert
Kinder und Jugendliche zwischen 9 und 16 Jahren teil. Sie kommen in Kontakt mit
der Idee, dass man Technik hinterfragen, selber bauen und aktiv, informiert über
seine Daten und seine Technik entscheiden kann.

Wir erreichen also eine sehr junge Gruppe – allerdings haben wir festgestellt,
dass fast alle Teilnehmenden aus sehr ähnlichen sozialen und finanziellen Verhältnissen
und fast ausschließlich von Gymnasien kommen.

Aktive, kritische Auseinandersetzung mit Technik und digitalen Werkzeugen ist
jedoch eine wichtige Erfahrung und gesellschaftlich relevant für Alle. Gerade
diejnigen, denen unter Umständen zu Hause auch die nötige, direkte Begleitung
fehlt, möchten wir erreichen. Deshalb haben wir uns mit der Frage beschäftigt,
wie wir die Diversität steigern können. Ein Aspekt, den wir auch tatsächlich
messen können, ist der der Schulform. Deshalb haben wir
[in unserem Forum](https://forum.teckids.org/t/mehr-diversitaet-bei-schulformen-bei-hacknsun/4656)
sowie im Fediverse diskutiert, wie wir mehr Schüler\*innen von Real-, Sekundar-
und Hauptschulen erreichen können.

## Gezielte Ansprache von Schulsozialarbeiter\*innen

Seit über zehn Jahren bewerben wir alle unsere Angebote öffentlich und auch
per E-Mail an allen Schulen und Schulformen. Aktiv weitergegeben werden diese
Angebote jedoch fast nur an Gymnasien. An Gymnasien gibt es oft eine starke
Fokussierung auf "MINT-Förderung", weshalb es beinahe schon ein Überangebot
an entsprechenden Angeboten gibt. An anderen Schulformen besteht diese Förderung
kaum, weshalb hier auch die reguläre Werbung wohl nicht ankommt.

Deshalb wollen wir in Zukunft gezielt die Schulsozialarbeiter\*innen in der
Umgebung ansprechen, um ihnen unsere Angebote vorzustellen und über sie die
Schüler\*innen zu erreichen, für die sich eine Teilnahme und Förderung bei uns
besonders eignet.

## Weniger Hürden bei den Kosten

### Schon immer offene Gestaltung des Teilnahmebeitrags

Schon vor mehreren Jahren haben wir eingeführt, keine Erklärungen mehr für die
Reduktion des Teilnahmebeitrags mehr zu verlangen. Unsere Freizeiten und
Workshops haben wir immer zum Selbstkostenpreis angeboten. Gleichzeitig haben
wir angeboten, uns per E-Mail anzusprechen, wenn dieser Beitrag aus irgendwelchen
Gründen zu hoch sein sollte. Jedes Jahr haben ein bis zwei Teilnehmende oder deren
Eltern davon Gebrauch gemacht.

Eine Begründung, warum man weniger bezahlen möchte, haben wir dabei nicht verlangt.
Trotzdem können wir uns vorstellen, dass das Verfassen einer solchen E-Mail
alleine schon eine große Hürde sein kann und den Selbstanspruch wecken kann, sich
zu rechtfertigen. Wir gehen also davon aus, dass viele interessierte Teilnehmende
bisher keinen Gebrauch davon gemacht haben und sich lieber nicht angemeldet haben.

### "Pay what you want" als Standard

Ab sofort, so der einstimmige Beschluss unserer Vereinsmitglieder, bezahlen alle
den Beitrag, den sie wollen. Das läuft so ab:

* Wir machen auf unserer Website transparent, wie hoch unsere eigenen Kosten
  für die Teilnahme jedes Kindes sind.
* Bei der Anmeldung muss sich jede\*r aktiv für einen Betrag entscheiden und
  diesen eingeben.
* Es gibt keinen Mindestbetrag.
* Wer möchte, kann mehr als unsere Selbstkosten bezahlen, um andere zu unterstützen.

So müssen alle die gleiche, aktive Entscheidung treffen. Grundsätzlich erfährt
nur unser Vorstand, der die Buchhaltung verantwortet, wer welchen Betrag gewählt
hat.

### Sponsoren tragen das Risiko

Wir rechnen damit, dass so im Mittel alle den Selbstkostenpreis zahlen werden.

Um das Risiko für unseren Verein – und damit für alle – zu minimieren, suchen
wir für jede Veranstaltung einen oder mehrere Sponsoren, die das Risiko der
"Pay what you want"-Strategie tragen.

Den Sponsoren teilen wir mit, wie hoch unsere Gesamtkosten sind. Als Beispiel:
Für die Sommerfreizeit Hack'n'Sun sind das etwa 9000 €, für die Mini-FrogLabs
in Tübingen etwa 1200 €. Nach der Veranstaltung ziehen wir die von den
Teilnehmenden tatsächlich gezahlten Beiträge ab; die Differenz bezahlt der
Sponsor. Das Risiko kann zwischen mehreren Sponsoren geteilt werden.

Die Sponsoren werden von uns namentlich erwähnt und haben, sofern sie zu
unseren [Zielen und Werten](@/gemeinschaft/offene-gemeinschaft/ziele-werte.md)
passen, die Möglichkeit, Kontakt zu potentiellen Praktikant\*innen
aufzunehmen.

{% teckids_contact(title="Veranstaltungs-Pate werden", mail="vorstand@teckids.org") %}
Wer mit seiner eigenen Firma das Risiko als Sponsor bei einer
Veranstaltung tragen möchte und damit allen Kindern und Jugendlichen
den Zugang ermöglichen möchte, kann uns per E-Mail kontaktieren.

Auch Kontakte zu bekannten Unternehmen helfen uns.

Wir erarbeiten dann gemeinsam ein individuelles Sponsoring-Paket.
{% end %}
